Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 07:45:50 +0000

Hi Ammar Asif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions On Thursday 23rd of September 2020 , I went to centrepoint Riyadh exit 9 branch and I have credit receipt of items returned previously which I unfortunately lost the original hard copy and I have just soft copy in my phone Noting that it’s the same branch where I got this credit receipt  and it’s rejected by cashier and then I asked to raise the issue the store manager , which she said they can accept only hard copy and I asked for solution since this receipt issued from same branch and it should be available in the system of such big company but she said no solution for this case.

I am very disappointed from they way they treated my case , as they did not show any interest to solve it.
As I was expecting at from store supervisor/manager to be keen for customer rights instead of saying we do not have any solution for your case. 
Kindly , guide how I can redeem my credit receipt. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1527267